
#include "area.h"
#include "mine.h"
#include "site_area.h"

#include "card_area.h"

card_area::card_area()
{
	m_site_area.reset(new site_area_hover);
	m_area_tool.reset(new area_tool);
	m_mine_tool.reset(new mine_tool);
}

